@charset "utf-8";
.header_content {
    background: url(../images/contact/bg_header_contact.jpg) no-repeat top center;
    background-size: cover;
}
.wp_content h2 {
	font-size: 26px;
	color: var(--color-theme);
	line-height: 1.3;
    padding-bottom: 5px;
	border-bottom: 3px solid var(--color-light-green02);
}

/*For Tablet*/
@media only screen and (min-width: 768px) and (max-width: 1100px) {
    .wp_content h2 {
		font-size: 0.26rem;
        padding-bottom: 0.05rem;
		border-width: 0.03rem;
	}
}

/*For SP*/
@media only screen and (max-width: 767px) {
    .wp_content h2 {
		font-size: 0.36rem;
		border-width: 0.03rem;
        padding-bottom: 0.05rem;
	}
}